---
name: Adriano S. Fonseca
locality: 
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/customer-success-management/#senior-csm">Senior Customer Success Manager
  (EMEA)</a>
reports_to: jwormwell
picture: adrianofonseca.png
linkedin: adriano-s-fonseca
gitlab: afonseca2
pronouns: he/him
mentor: true
departments:
- Customer Success
- Customer Success Managers
story: |
  I am a customer-centric, data and quality-driven professional who strives 
  for optimal customer experience. Over the last two decades, I have accumulated expertise 
  in system administration, software engineering, and DevOps practices. I help organizations 
  leverage  DevOps practices increasing their efficiency in achieving their business goals. 
  I believe technology is essential, but we can't achieve ambitious goals without fostering 
  respectful and inclusive human interactions.
